Subject: Ticket Assigned - Fwd: Your return request has been cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 29 Oct 2020 06:04:40 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your return request has been cancelled 

Sent from my iPhone

Begin forwarded message:

> From: Michelle Pastrana <[email-masked]>
> Date: 29 October 2020 at 4:13:40 AM GST
> To: Michelle Pastrana <[email-masked]>
> Subject: Re:  Your return request has been cancelled
> 
> Refund money should be there for the this item since I have returned it  but it’s showing in my account and order details that I have not returned  the item.. I have given complain from ur call centers but I am not receiving any updates regarding my issues -so I am requesting to pls take a look with my concerns .
> 
> 
> 
>>> On 29 Oct 2020, at 4:06 AM, Michelle Pastrana <[email-masked]> wrote:
>>> 
>> Good morning .. I am sorry but i did not request to cancel my request . Infact I have returned this by mistake in a wrong  tracking number together with the 2 items ..these items  I have  returned and gave to driver..
>>> 
>>> then another driver came following day to collect the other item which is this .
>>> Order #9608569637
>>> 
>>> 
>>> Download our apps now
>>>  	 
>>> iPhone	Android
>>> 
>>> Women Men Offers Clearance
>>> We’ve cancelled your return
>>> Hi Michelle Pastrana, your return 1000083230 for order 9608569637 has been cancelled as requested by you 
>>> 
>>> Feel free to reach out to us if you need any further assistance
>>> Order Details
>>> Item
>>> Description
>>> Total Price
>>>  
>>> SPLASH
>>> Sustainable Graphic Print T-shirt with Crew Neck and Long Sleeves
>>> Color: Pink
>>> Size: 14
>>> Quantity: 1
>>> AED 41.65
>>>  	
>>> Total	AED 41.65
>>> 
>>> Need help? Get in touch
>>>  	
>>> Write us an email now, we'll get back to you as fast as we can.
>>>  	
>>> Connect with us on your favourite social network.
>>>  	
>>> Reach out in 140 characters! We are @SplashFashions.
>>>  	
>>> Call us on 800-SPLASH (800-775274). 
>>> 7 days a week, 24 hours a day
>>> 
>>> © 2020 Retail World Limited	 
>>>  
>>> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1628780